/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

body {
    background-color: #f2f2f2;
    width: 100%;
    height: 100%;
    color: white;
    font-family: 'PT Serif', serif;
    /*font-family: 'Roboto Slab', serif;*/
    -webkit-font-smoothing: antialiased;
    webkit-tap-highlight-color: rgba(255,255,255,.4);
    overflow-x: hidden;
}
html {
    width: 100%;
    height: 100%;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #85a326 ;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #85a326;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}
/*--- Typography styles */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans Condensed', sans-serif;
    /*font-family: 'bebas_neueregular';*/
    /*color: #383C40;*/
    color: #4F5559;
    margin: 25px 0 25px;
    /*letter-spacing: 1px;*/
    font-weight: 600;
    text-transform: uppercase;
}
h1{
    font-size: 36px;
}
h2 {
    font-size: 28px;
	/*color: #989898;*/
}
h3 {
    font-size: 24px;
}
h4 {
    font-family: 'PT Serif', serif;
    /*font-family: 'Roboto Slab', serif;*/
    font-size: 18px;
    line-height: 32px;
    font-style: italic;
    }
p {
    margin: 0 0 20px;
    font-size: 14px;
    line-height: 1.7em;
    color: #4F5559;
    /*color: #383C40;*/
}
a {
    color: #830a2b;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a:hover,
a:focus {
    color: #830a2b;
    text-decoration: underline;
}
hr { 
    margin-top: 30px;
    margin-bottom: 35px;
    border-top: 2px solid #eee;
    clear: both;
}
.lead {
    font-weight: 300; 
    font-size: 32px;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding-left: 70px;
    padding-right: 70px;
}
/*--- Input styles  ---*/
label {
    font-weight: normal;
    margin-bottom: 10px;
    font-style: italic;
}
input {
    width: 100%;
    float: left;
    /*-webkit-appearance:none;*/  /* Remove default shadow */
}
.input-group {
    width: 100%;
}
#search:-ms-input-placeholder {
   color: white;
}
#search:-moz-placeholder {
   color: white;
}
#search::-webkit-input-placeholder {
   color: white;
}
.btn:focus {
    outline: thin dotted;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: #830a2b;
    color: white;
}
/*--- Embed styles  ---*/
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden; 
    max-width: 100%; 
    height: auto; 
    margin-bottom: 30px; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute;
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%;
}
.form-control:focus {
    border-color: #66afe9;
    border: white;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0),0 0 8px rgba(102,175,233,0);
}

/*--- Off Canvas Reveal styles  ---*/
.menu-green {
    background-color: #85a326;
}
.navbar-toggle {
  float: left;
  /*margin-left: 5px;*/
}
@media (min-width: 0) {
  .navbar-toggle {
    display: block; /* force showing the toggle */
  }
}
@media (min-width: 992px) {
  body {
    padding: 0;
  }
  .navbar {
    right: auto;
    background: none;
    border: none;
  }
}
.navmenu, .navbar-offcanvas {
    width: 320px;
}
.navmenu-brand {
    padding-top: 40px;
    margin-top: 0;
    margin-bottom: 0px;
    text-align: center;
}
.navmenu-default, .navbar-default .navbar-offcanvas {
    background-color: #85a326;
    background-color: #5b6b2c;
    border:0px;
}
.navmenu-default .navmenu-nav>li, .navbar-default .navbar-offcanvas .navmenu-nav>li {
    text-align: center;
    font-size: 24px;
}
.navmenu-default .navmenu-nav>li>a, .navbar-default .navbar-offcanvas .navmenu-nav>li>a {
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    color: #ebebeb;
}
.navmenu-default .navmenu-nav>li>a:hover, .navbar-default .navbar-offcanvas .navmenu-nav>li>a:hover, .navmenu-default .navmenu-nav>li>a:focus, .navbar-default .navbar-offcanvas .navmenu-nav>li>a:focus {
    text-decoration:none;
    background-color: #e1e1e1;
    color: #4F5559;
}
.navmenu-default .navmenu-nav>.dropdown>a .caret, .navbar-default .navbar-offcanvas .navmenu-nav>.dropdown>a .caret {
    color: white;
    border-top-color: white;
    border-bottom-color: white;
}
.navmenu-default .navmenu-nav>.dropdown>a:hover .caret, .navbar-default .navbar-offcanvas .navmenu-nav>.dropdown>a:hover .caret, .navmenu-default .navmenu-nav>.dropdown>a:focus .caret, .navbar-default .navbar-offcanvas .navmenu-nav>.dropdown>a:focus .caret {
    color: #4F5559;
    border-top-color: #555;
    border-bottom-color: #555;
}
.navmenu-default .navmenu-nav.dropdown-menu, .navbar-default .navbar-offcanvas .navmenu-nav.dropdown-menu {
    background-color: #f2f2f2;
}
ul.dropdown-menu.navmenu-nav li a {
    text-transform:none;
    font-size: 14px;
    color: #4F5559;
    line-height: 24px;
    font-family: 'PT Serif', serif;
    /*font-family: 'Roboto Slab', serif;*/
    font-weight: normal;
}
.navmenu-nav {
    margin: 20px 0px;
    margin-bottom: 0px;
}
.navmenu .contact-information {
    background-color: #6e8621;
    float: left;
    width: 100%;
    padding: 35px 25px;
}
.navmenu .values-information {
    background-color: #59700e;
    float: left;
    width: 100%;
    padding: 35px 25px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.navmenu .contact-information h3, .navmenu .values-information h3 {
    color: #ebebeb;
    margin-top: 0px;
    margin-bottom: 20px;
}
.navmenu .contact-information ul {
    margin: 0;
    padding: 0;
    line-height: 2.4em;
}
.navmenu .contact-information ul li {
    list-style: none;
    color: white;
}
.navmenu .contact-information ul li a {
    color: white;
    line-height: 24px;
}
.navmenu .contact-information ul li a:hover {
    color: white;
    text-decoration: underline;
}
.navmenu .contact-information  ul li .fa {
    margin-right: 5px;
}
.navmenu .contact-information p, .navmenu .values-information p {
    font-size: 13px;
    color: white;
}
.navmenu hr { 
    margin-top: 30px;
    margin-bottom: 35px;
    border-top: 1px solid white;
}
.navmenu .absences-information {
    background-color: #5b6b2c;
    float: left;
    width: 100%;
    padding: 35px 25px;
    color: white;
}
.navmenu .absences-information h3{ 
    color: white;
    margin-top:0;
}
.navmenu .absences-information p {
    color: white;
}
.navmenu .absences-information ul {
    padding-left: 0px;
    margin-left: 0px;
    line-height: 2.4em;
}
.navmenu .absences-information ul li {
    list-style: none;
}
.navmenu .absences-information ul li a .fa {
    margin-right: 5px;
}
.navmenu .absences-information ul li a {
    color: white;
    line-height: 24px;
}   
.values-title {
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    font-style: italic;
    text-align: center;
    color: white;
    padding: 35px 25px;
    margin:0px;
}
.navbar-default .navbar-toggle {
    background: #85a326;
    margin-top: 0px;
    border-radius: 2px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    height: 58px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background: #e7e7e7;
}
.navmenu-default .navmenu-nav>.open>a, .navbar-default .navbar-offcanvas .navmenu-nav>.open>a, .navmenu-default .navmenu-nav>.open>a:hover, .navbar-default .navbar-offcanvas .navmenu-nav>.open>a:hover, .navmenu-default .navmenu-nav>.open>a:focus, .navbar-default .navbar-offcanvas .navmenu-nav>.open>a:focus {
    background-color: #e1e1e1;
    color: #4F5559;
}
/*--- Bootstrap Overwrite styles  ---*/
#hero.carousel {
	height:89%;
}
#hero .background, #hero .gradient-bottom, #hero .gradient-top {
    position: absolute;
    right: 0;
    min-width: 100%;
    width: auto;
    height: auto;
    overflow: hidden;
}
#hero .background {
    bottom: 0;
    z-index: 1;
    min-height: 100%;
}
#hero .gradient-bottom {
    bottom: 0px;
    z-index: 2;
    min-height: 400px;
}
#hero .gradient-top {
    top: 0px;
    z-index: 2;
    min-height: 260px;
}
#hero .col-lg-12 {
    position: relative;
    z-index: 5;
    height: 100%;
}
#hero .row, #hero .container, #hero .home-article {
    height: 100%;
}
#hero .home-article {
    overflow-x: hidden; 
}
#hero .company-logo {
    position: absolute;
    top: 0;
    z-index: 2;
}
#hero .social-media-icons {
    position: absolute;
    top: 12px;
    right: 0px;
    float: right;
    z-index: 2;
	margin-top:12px;
}
#hero .social-media-icons ul {
    margin: 0;
    padding: 0;
}
#hero .social-media-icons ul li {
    list-style: none;
    display: inline-block;
    margin: 0px 8px;
    float: left;
}
#hero .social-media-icons ul li a {
    color: white;
    font-size: 24px;
}
#hero .social-media-icons ul li a img:hover {
    opacity: .5;
}
#hero .social-media-icons .input-group {
    margin-top: 2px;
}
#hero .social-media-icons .input-group input {
    color: white;
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid #ebebeb;
    -webkit-font-smoothing: antialiased;
}
#hero .social-media-icons .input-group .btn-default {
    color: #747c83;
    position: absolute;
    right: 0px;
    line-height: normal;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
    background-color: rgba(255, 255, 255, .9);
    border: 1px solid #ebebeb;
    line-height: 20px;
}
#hero .social-media-icons .input-group .btn-default:hover {
    opacity: .7;
    background: #ebebeb; 
}
#hero .carousel-caption {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 30px;
    text-align: left;
    padding: 0px;
    float: left;
    width: 65%;
}
.item,
.active,
.carousel-inner {
	height:100%;
}
.carousel-caption a {
    color: white;
    cursor: pointer;
}
.carousel-caption a:hover {
    color: white;
    text-decoration: none;
}
.carousel-caption h1 {
    color: white;
}
.carousel-caption p {
    font-weight: 400; 
    border-left: 1px white solid;
    padding-left: 20px;
    font-size: 22px;
    line-height: 1.6;
}
.carousel-caption small {
    font-size: 14px;
}
.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}
.navbar {
    height: auto;
    margin-bottom: 0px;
    float: left;
    width: auto;
    margin-top: 6px;
}
.navbar.navbar-fixed-top {
    top: 0px;
    margin-top: 0px;
    position: fixed;
}
.navbar-default .navbar-toggle {
   border: 0px;
}
.navbar-default .navbar-toggle .open,
.canvas-slid .navbar-default .navbar-toggle .closed {
	display: block;
}
.canvas-slid .navbar-default .navbar-toggle .open,
.navbar-default .navbar-toggle .closed {
	display: none;	
	color: #4F5559;
}
.navbar-default .navbar-toggle .closed {
    height: 22px;
}
.canvas-slid .navbar-default .navbar-toggle .icon-bar {
    color: #4F5559;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: white;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #4F5559;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 36px;
    height: 3px;
    border-radius: 1px;
    margin-bottom: 5px;
}
.navbar-toggle div {
    color: white;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
}
.navbar-toggle:hover div {
    color: #4F5559;
}
.canvas-slid .navbar-toggle div {
    color: #4F5559;
}
.navbar-default {
    background-color: transparent;
    border: 0px;
    position: absolute;
    z-index: 1000;
    top: 6px;
}
.carousel-control {
    color:#428BCA;
    top:-25px;
    left:auto;
    bottom:auto;
    opacity:1;
    text-shadow:none;
}
.carousel-control:hover { 
    color:#d9534f; 
}
.carousel-control.left, .carousel-control.right {
    background-image:none !important;
}
.carousel-control.right { 
    right:-10px; 
}
.carousel-control.left {
    right:15px;
}
.carousel-inner .active.left {
    left: -33%;
}
.carousel-inner .next { 
    left:  33%; 
}
.carousel-inner .prev {
    left: -33%;
}
.carousel-control.left,.carousel-control.right { 
    background-image:none;
}
.company-logo{
    margin-top: 12px;
}
.page-header {
    float: left;
    border: 0px;
    padding: 0;
    width: 100%;
    margin-top: 0px;
}
.page-header h1 {
    margin: 0;
    width: auto;
    float: left;
}
.page-header .controls {
    float: right;
    width: auto;
    height: auto;
    margin-bottom: 0px;
    padding: 0;
}
.page-header small {
    /*font-family: 'PT Serif', serif;*/
    /*font-family: 'Roboto Slab', serif;*/
    font-size: 24px;
    font-weight: 600;
}
.breadcrumb {
    padding: 0;
    margin: 0; 
    list-style: none;
    background: none;
}
.breadcrumb a {
    color: white;
}
.breadcrumb .active {
  	color: white;
	font-weight: bold;
}
/*--- Content styles  ---*/
.grey {
    background: none repeat scroll 0 0 #e1e1e1;
}
.full-width {
    width: 100%;
    float: left;
}
.content-section {
    padding-top: 140px;
    padding-bottom: 95px;
}
.views-field-title p, .views-field-field-staff-role p, .views-field-field-staff-email p {
    margin: 0;
    margin-left: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
}
/*-- Contact styles  --*/
#contact-container {
    padding: 20px 0px;
    background-color: #85a326;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 600;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#contact-container ul {
    margin: 0px auto;
    padding: 0;
	text-align:center;
    font-size: 13px;
	float: left;
    width: 100%;
}
#contact-container ul li {
    display: inline-block;
    margin-right: 20px;
    line-height: 28px;
    color: white;
}
#contact-container ul li a {
    color: white;
}
#contact-container ul li a .fa {
    margin-right: 5px;
}
.content-area ul li {
    line-height:2.2em;
    }
blockquote {
    margin: 1.5em 0;
    font-size: 15px;
    color: #4F5559;
    line-height: 1.7em;
    font-weight: normal;
    font-style: italic;
    border-left: 2px solid #eee;
    padding: 0 0 0 25px;
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 40px;
}
/*-- Intro styles  --*/
#intro-container {
    padding-top: 100px;
    padding-bottom: 80px;
}
#intro-container a {
    font-weight: 300;
}
#intro-container h1 {
    font-weight: 300;
    font-size: 36px;
    font-style: italic;
    line-height: 1.5em;
    margin-bottom: 30px;
    padding-left: 70px;
    padding-right: 70px;
    font-family: inherit;
    text-transform: none;
}
/*-- News styles  --*/
.news-container {
    padding-bottom: 50px;
}
.news-container .page-header {
    padding-left: 15px;
    padding-right: 15px;
}
.news-item {
    background: #fff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    overflow: hidden;
    margin-bottom: 30px;
}
.news-image {
    overflow: hidden;
    max-height: 195px;
}
.news-image a:link img {
    transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    opacity: 1;
}
.news-image a:hover img {
    opacity: .9; 
     transform:scale(1.2);
    -ms-transform:scale(1.2); /* IE 9 */
    -moz-transform:scale(1.2); /* Firefox */
    -webkit-transform:scale(1.2); /* Safari and Chrome */
    -o-transform:scale(1.2); /* Opera */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition:    all 0.3s ease-out;
    -o-transition:      all 0.3s ease-out;
    -ms-transition:     all 0.3s ease-out;
    transition:         all 0.3s ease-out;
}
.summary-content {
    padding: 18px 15px 10px;
    position: relative;
    background-color: #fff;
    min-height: 280px;
}
.summary-content h3 {
    margin-top: 15px;
}
.controls {
    float: left;
    width: 100%;
    height: 100%;
    margin-bottom: 20px;
    padding: 0px 15px;
}
.controls a {
    color: white;
    background: #85a326;
    padding: 15px;
    border-radius: 2px;
}
.controls a:hover {
    background: #830a2b;
}
.controls a.right {
    float: right;
    margin-left: 10px;
}
.controls a.left {
    float: right;
}
/*- News styles  -*/
.news-container .important-container {
    background: none;
    margin-bottom: 70px;
}
.news-container .important-header {
    float: left;
    width: 100%;
    background-color: #830a2b;
}
.news-container .important-header h3 {
    padding-left: 30px;
    padding-right: 30px;
}

/*-- Promo styles  --*/
#promo-container .content {
    position: relative;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
    overflow: hidden;
	margin-top:2px;
    margin-bottom: 20px;
}
#promo-container .content .heading {
    position: absolute;
    width: 100%;
    z-index: 5;
}
#promo-container .content .heading h3 {
    margin-bottom: 10px;
}
#promo-container .content .heading h3 a, #promo-container .content .heading p, #promo-container .content .heading a {
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
#promo-container .content .heading p {
    padding-left: 20px;
    padding-right: 20px;
}
#promo-container .icon {
    width: 100%;
    float: left;
    font-size: 36px;
    margin-bottom: 10px;
    margin-top: 30px;
}
#promo-container .overlay {
    zoom: 1;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #7e3a50;
    background: rgba(131,10,6,.85);
    background: rgba(110,134,33,.85);
}
/*--- Content Area styles  ---*/
.class-Page {
    background: white;
}
.class-Page #hero .gradient-bottom {
    display: none;
}
.class-Page .page-header {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    color: white;
}
.class-Page .lead {
    font-weight: bold;
    font-size: 16px;
}
.content-area {
    color: #4F5559;
    padding: 50px;
    padding-left: 0px;
}
.content-area h1 {
    margin-top: 0px;
    margin-bottom: 10px;
}
.content-area h4 {
    margin-top: 0px;
}
.class-Page #hero {
    float: left;
    width: 100%;
    height:450px;
}
.Homepage_hailarticle #hero {
    height: 78%;
}
.anchor-class ul {
    margin-left: 0;
    padding-left: 0;
}
.anchor-class li {
    list-style: none;
    display: inline-block;
    margin-top: 10px;
}
.anchor-class {
    margin: 30px 0;
}
.anchor-class li a {
    background: #85a326 url('../img/anchor-arrow-top.gif') left no-repeat;
    padding: 7px;
    padding-left: 30px;
    padding-right: 10px;
    color: white;
    min-width: 200px;
    transition: all 0s ease-in-out;
}
.anchor-class li a:hover {
    background: #e7e7e7 url('../img/anchor-arrow-bottom.gif') left no-repeat;
    text-decoration: none;
    color: #555;
}
/*-- Side Navigation styles --*/
.side-nav {
    float: left;
    margin-top: 50px;
    margin-bottom: 70px;
    width: 100%;
}
.side-nav .navmenu-nav {
    background-color: #f2f2f2;
    width: 100%;
    float: left;
    margin-top: 0px;
}
.side-nav .navmenu-nav a {
    color: #777;
    font-family: 'Open Sans Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: bold;
}
.side-nav .navmenu-nav a:hover{
    color: #555;
    text-decoration: none;
    background-color: #e7e7e7;
}
.side-nav .navmenu-nav .active{
    color: #555;
    text-decoration: none;
    background-color: #e7e7e7;
}
.side-nav small {
    color: #747c83;
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
.side-nav .news-title, .side-nav .news-post {
    float: left;
    width: 100%;
}
.side-nav p {
    font-size: 12px;
}
.side-nav h4 {
    font-size: 14px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.side-nav hr {
    margin-bottom: 10px;
}
.side-nav #downloads {
    margin: 0;
    padding: 0;
    color: #747c83;
}
.side-nav #downloads li {
    list-style-type: none;
    line-height: 24px;
    font-size: 12px;
}
.side-nav #downloads li .fa {
    margin-right: 5px;
}
/*-- Important styles --*/
.important-container {
    background-color: #830a2b;
}
.important-header h3 {
    margin-top: 0px;
    line-height: 48px;
}
.important-header span {
    font-size: 18px;
}
.important-header .fa {
    margin-right: 5px;
}
.important-header {
    float:left;
    width: auto;
}
.important-header a {
    color: #ebebeb;
    float:left;
}
.close-btn {
    float: right;
}
.close-btn a.close  {
    font-family: 'bebas_neueregular';
    text-transform: uppercase;
    font-size: 18px;
    color: #ebebeb;
    height:auto;
    width:auto;
    float:right;
    margin-top: 15px;
    opacity: 100;
    text-shadow: none;
} 
/*-- Article styles --*/
.date {
    margin-bottom: 30px;  
}
.author, .date { color: #4F5559; }
.class-Page .lead {
    font-size: 20px;
    padding: 0px;
    margin-bottom: 20px;
    font-weight: 400;
}
.class-Page .content-area {
    padding-bottom: 0px;
}
#mygallery a:hover img {
    opacity: .8;
}
/*- Article list styles -*/
.academic-all-articles .content-area {
    padding-right: 0px;
    width: 100%;
    float: left;
}
#tags .fa{
	color:#830a2b;
}
#tags ul{
    margin: 0;
    padding: 0;
	}
#tags li a{
	padding-left: 10px;
}
.pagination>li>a, .pagination>li>span {
    color: white;
    background: #85a326;
    padding: 15px;
    border-radius: 0px;
    border:0px;
}
.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus {
    color: white;
    background: #830a2b;
    border-color: #ddd;
    border:0px;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background: #830a2b;
}
.center-block {
    margin: 0 auto;
    text-align: center;
}
.article_all .news-item {
    /*margin-bottom: 10px;*/
}
/*-- Search styles  --*/
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.search-results-search.content-area {
    padding-right: 0px;
}
.search-results-search input {
    width: auto;
    background-color: #f7f7f7;
    height: auto;
    float: left;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-right: 0px;
}
.search-results-search button {
    background: #85a326;
    border: 1px solid #85a326;
    color: white;
    float: left;
    padding-left: 25px;
    padding-right: 25px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.search-results-search button:hover {
    background: #830a2b;  
    border: 1px solid #830a2b;     
}
.search-results-search input.form-control:focus {
    border: 1px solid #830a2b;

}
/*--- Login styles  ---*/
#MemberLoginForm_LoginForm {
    float: left;
    width: 100%;
    margin-top: 30px;
}
#MemberLoginForm_LoginForm label {
    color: #777;
    margin-top: 15px;
}
#MemberLoginForm_LoginForm input[type="text"], #MemberLoginForm_LoginForm input[type="password"]{
    margin-bottom: 15px;
    line-height: 24px;
    color: #777;
    padding-left: 5px;
}
#MemberLoginForm_LoginForm fieldset {
    border: 0px;
    margin: 0;
    padding: 20px;
    padding-left: 50px;
    padding-right: 50px;
}
#Remember {
    float: left;
    width: 100%;
}
#MemberLoginForm_LoginForm_Remember {
    width: auto;   
}
.Actions {
    float: left;
    padding-left: 50px;
}
#MemberLoginForm_LoginForm_action_dologin {
    width: 130px;
    float: left;
    color: white;
    background: #85a326;
    padding: 15px;
    border-radius: 2px;
    border: 0px;
    margin-bottom: 10px;
}
#MemberLoginForm_LoginForm_action_dologin:hover {
    background: #830a2b;
}

/*--- Footer styles  ---*/
footer {
    background-color: #85a326;
}
footer .footer {
    width: 100%;
    height: 100%;
    float: left;
    padding: 25px 30px;
    padding-bottom: 10px;
}
.footer .copyright {
    float: left;
}
.footer .navmenu-brand {
    margin-top: 0px;
    padding: 0;
    margin-bottom: 10px;
}
.footer p {
    color: white;
    font-size: 12px;
    margin-bottom: 5px;
    float: right;
}
.footer ul {
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    float: left;
}
.footer ul li {
    display: inline-block;
    float: left;
    margin-right: 5px;
    font-size: 12px;
}
.footer a  {
    color: white;
}
.footer a .fa {
    margin-right: 5px;
}
.footer .nav-footer ul {
    float: right;
}
.footer .nav-footer ul li {
    text-align: right;
}
.footer .values-title {
    padding: 10px 0px;
    font-size: 16px;
}
footer.full-width{
	margin-top: 50px;
}
.footer .nav-br {
    display:none;	
}
.mobile .company-logo { display: none !important; }
/*--- Responsive Styles ---*/

/*-- Smartphones (portrait and landscape) -- */
@media (max-width: 420px) {
    #promo-container .icon, .footer .navmenu-brand { display: none; }
    .footer { padding-left: 0px; padding-right: 0px; }
    .carousel-caption { width: 100% !important; }
    .carousel-caption p { margin-bottom: 0px; }
    h1 { font-size:30px; }
    .class-Page #hero { height: 250px; }
}
@media (max-width: 767px) {
    .social-icons { text-align: center; width: 100%; margin: 0 auto; }
    .social-icons li { float: none !important; margin-left: 10px; margin-right: 10px; }
    #hero .company-logo { margin-top: 3px; left: 60px; }
    #hero.carousel { height: 350px; overflow: hidden; }
    .Homepage_hailarticle #hero { height: 320px; overflow: hidden; }
    .Homepage_hailarticle #hero .background { top: 58px; }
    .news-container { padding-bottom: 0px; }
    .navbar-default { background: #85a326; top: 0px; margin-top: 0px; width: 100%; }
    .navbar-toggle { margin-bottom: 0px; margin-right: 0px; }
    .lead { font-size: 24px; padding-left: 30px; padding-right: 30px; }
    #contact-container { padding: 10px 0px;}
    #contact-container ul { width: 100%; text-align: center; margin: 0px auto;}
    #contact-container ul li { margin-right: 10px; }
    .page-header small { display: none; }
    .content-area { padding-left: 0px; padding-right: 0px; }
	.nav-footer p { width: 100%; text-align: center; padding-left: 5px; padding-right: 5px;}
	.footer a .fa{ display:none;}
    .company-logo { margin-top: 0px; display: block !important; }
    .company-logo img { width: 206px; margin-top: 6px; }
    .carousel-caption h1 { font-size: 2.2em; }
    .carousel-caption p { font-size: 1.2em; }
    #hero .carousel-caption { left: 20px !important; }
    #hero .carousel-caption p span { display: none; }
    #intro-container { padding-top: 20px; padding-bottom: 10px; }
    #intro-container h1 { font-size: 1.9em; padding-left: 20px; padding-right: 20px; }
    #promo-container .content { margin-bottom: 20px; }
    .mobile .social-media-icons { margin-top: 0px !important; }
    .mobile .company-logo { display: block !important; }
    #hero .gradient-top { display: none; }
    #hero .gradient-bottom { bottom: -140px; }
    #promo-container .icon { margin-top: 20px; }
}
/*-- Desktops and laptops -- */
@media (max-width: 992px) {
    .carousel-inner { height: 480px; }
    .content-area { padding-left: 0px; }
    .footer .copyright { display: none; }
    .nav-footer p { width: 100%; text-align: center; }
}
@media only screen and (min-width : 992px) and (max-width : 1199px)  {
    #promo-container .icon { margin-top: 10px; }
}
/*-- iPads (portrait) -- */
@media only screen and (min-device-width : 768px) and (orientation : portrait) {
    #hero .carousel-caption { left: 70px; width: 70%; }
    #hero .company-logo { left: 70px; }
	.copyright { width: 100%; text-align: center; }
    .nav-footer p { width: 100%; text-align: center;}
    .content-area { padding-left: 0px; }
    #intro-container { padding-top: 70px; padding-bottom: 50px; }
    .news-container { padding-bottom: 25px; }
    .footer .navmenu-brand { display: none;}
}
/*-- iPads (landscape) -- */
@media only screen (max-width:1024px) and (orientation : landscape) {
    #hero .company-logo { left: 60px; }
}

/* ==========================================================================
    Browse Happy prompt
========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
    position: absolute;
    z-index: 9999;
}

/* ==========================================================================
    Styling the tables to work with SS default table layout
========================================================================== */

table {
    margin-bottom: 20px;
    border: 0;
    width: 100% !important;
    float: left;
}

tbody {

}

tr:nth-child(odd) {
    background-color: #FAFAFA;
}

tr:nth-child(even) {
    background-color: #f2f2f2;
}

td {
    border: 0;
}

td p {
    margin-left: 8px;
    font-weight: normal;
    margin: 8px;
}

/* Hover effects */
tr:nth-child(odd):hover {
    background-color: #f6f6f6;
}

tr:nth-child(even):hover {
    background-color: #F8F8F8;
}

/* List styling */
ul {
    color: #777;
}

/* Some responsive design changes, overriding bootstrap. Appear to be working well, but could cause issues later. Keep and eye on */
@media (max-width: 767px) {
  .table {
    width: 100% !important;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
}

@media (min-width: 768px) {
  .col-sm-9 {
    width: 100%;
  }
  
}

@media (min-width: 992px) {
  .col-sm-9 {
    width: 75%;
  }
  
}

.backgroundUrl500 {
	height:220px;
}
#mobile-search-btn {
    display: block;
    cursor: pointer;
}
.mobile-search.input-group {
    position: fixed;
    left: 0;
    right: 0;
    top: -60px;
    z-index: 8;
    padding: 10px;
    padding-top: 20px;
    float: right;
    width: 100%;
    background-color: #85a326;
    opacity: 0;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.mobile-search.input-group input {
    color: white;
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
    background-color: rgba(255, 255, 255, 0.1);
    border: 1px solid #ebebeb;
    -webkit-font-smoothing: antialiased;
}
.mobile-search.input-group .btn-default {
    color: #747c83;
    position: absolute;
    right: 10px;
    line-height: normal;
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
    background-color: rgba(255, 255, 255, .9);
    border: 1px solid #ebebeb;
    line-height: 20px;
}
.mobile-search.input-group.mobile-search-active {
    display: block;
    top: 44px;
    opacity: 1;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
@media (min-width: 768px) {
    .mobile-search.input-group {
        display: none;
    }
    .mobile-search.input-group.mobile-search-active {
        display: none;
    }
}
@media (max-width: 767px) {
    .company-logo.hidden-xs {
        display: none!important;
    }
}

